# Modify axis, legend, and chart labels

Source: `R/labs.R`
`ax_labs.Rd`

Modify axis, legend, and chart labels

    ax_labs(ax, title = NULL, subtitle = NULL, x = NULL, y = NULL)

## Arguments

ax | A `apexcharts` `htmlwidget` object.
title | Text for the title.
subtitle | Text for the subtitle.
x | Text for the x-axis label.
y | Text for the y-axis label.

## Examples

    meteo_paris <- data.frame(
      month = month.name,
      tmax = c(7, 8, 12, 15, 19, 23, 25, 25, 21, 16, 11, 8),
      tmin = c(3, 3, 5, 7, 11, 14, 16, 16, 13, 10, 6, 3)
    )

    apex(meteo_paris, type = "column", aes(x = month, y = tmin)) %>%
      ax_labs(
        title = "Average minimal temperature in Paris",
        subtitle = "Data from NOAA",
        x = "Month",
        y = "Temperature (\u00b0C)"
      )